这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Chronostasismywife/common.css

来自Limbo Wiki
Chronostasismywife留言 | 贡献2025年1月30日 (四) 20:44的版本 (创建页面,内容为“这不对吧师傅我为什么在学这个?:​ .ta { font-family:"Times New Roman",Times,serif; } .linxian { font-family:Arial,Helvetica,sans-serif; }”)
(差异) ←上一版本 | 最后版本 (差异) | 下一版本→ (差异)
跳转到导航 跳转到搜索
/* 这不对吧师傅我为什么在学这个? */
.ta {
	font-family:"Times New Roman",Times,serif;
}
.linxian {
	font-family:Arial,Helvetica,sans-serif;
}